.menu-top-2-0 a{
color:#262626;    
}

.menu-top-lh{
    line-height:5;
}
.fotorama__html a{
        top: 0%;
}
.to-center{
  text-align: right;
  color:#282828;  
}


.menu-osnov-2-0 li::before {
content: "";
color: rgb(204, 12, 29);
padding-right: 0px;
margin-left: 0px;
}


.menu-osnov-2-0 li{
position: relative;
float: left;
list-style: none;
text-transform: uppercase;
font-size: 13px;
padding:0px;
}

.menu-osnov-2-0 li a{
color:#fff;
line-height: 2.9;
padding: 10px 25px;
border-top: 0px solid #dfdfdf;
}

.menu-osnov-2-0 li a:hover{
color:#fff;
background-color:#c7001b;
border-top: 1px solid #c7001b;
text-decoration:none;
}



.center-2-0{
text-align:center;
}

.icon-dm-gl span{
    display: inline-block;
    text-transform:uppercase;
    margin-top: 14px;
    color:#303030;
    text-decoration:none;
    font-size:13px;
    margin-bottom: 50px;
 }
 
.icon-dm2 {
	border-radius: 50%;
	-moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	width: 74px;
	height: 74px; 
	background-color:#dc021d;
	margin:auto;
	margin-top: 60px;
}
 
 .icon-dm2-2{
     border-radius: 50%;
     -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	width: 70px;
	height: 70px; 
	background-color:#fff;
    margin: auto;
    top: 2px;
    display: block;
    position:relative;
 }
 
 .icon-dm2-3{
     border-radius: 50%;
     -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	width: 62px;
	height: 62px; 
	background-color:#dc021d;
    margin: auto;
    top: 4px;
    display: block;
    position:relative;
 }
 
 .icon-dm-gl a:hover .icon-dm2{
     background-color:#007437;
 }

 
  .icon-dm-gl a:hover .icon-dm2-3{
     background-color:#007437;
 }
 
 h1{
     text-align: center;
    font-size: 46px;
    font-family: 'pt serif';
    line-height: 40px;
    padding: 40px 0 35px 0;
    color:#0e0e0e;
 }

.event-gl img{
    border: 1px solid #fff;
    opacity:1;
}

.event-gl img:hover{
    opacity:1;
    border: 1px solid #00bb06;
}

.events{
    background-color:#edf4ef;
    padding-bottom:20px;
    color:#000;
    padding-top: 60px;
}

.events a:hover{
    text-decoration:none;
    color:#02622e;
}

.events a{
    color:#464646;
    text-decoration:none;
    font-size:20px;
}


.icon-dm-cinema{
	width:100%;
	height:100%;
	position: absolute;
	left: 0;
	right: 0;
}


.cinema .btn a {

}

.cinema .btn a:hover {
    opacity:0;
}

.cinema .btn:hover {
    opacity:0;
}

.cinema-inner a:hover{
    opacity:0;
}


.tour-gl .btn{
    margin-left: -184px;
    top: 60%;
    position: relative;
    left: 50%;
}

.tour-gl .btn a {
    display: inline-block;
    border: 1px solid #fff;
    padding: 15px 120px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    line-height: 22px;
    font-family: "robotoregular";
}

.tour-gl .btn a:hover{
    background-color: #028a00;
    border: 1px solid #028a00;
}

.wrapper-photo-dm2 h1{
    color:#fff;
    position: absolute;
    width: 100%;
    top: 60px;
}

.wrapper-magaz-dm2 h1{
    top:20px;
}

.wrapper-contact h3{
    font-size: 20px;
    font-family: 'pt serif';
    font-weight: 700;
    color:#262626;
    text-align:left;
}

.form-group2 input {
    border-radius: 0px;
}

.form-group2 textarea {
    border-radius: 0px;
}

.form-group button, .form-group2 button {
    border-radius: 0px;
}

.wrapper-contact{
    margin-top:20px;
}

.green-dm{
    background-color:#20833a;
    color:#fff;
    padding-bottom: 0px;
    padding-top: 25px;
    position: relative;
    margin-top: -90px;
    margin-bottom: 40px;
}

.magaz-ul{
    padding-left: 30px;
}


.magaz-ul li a{
    color:#fff;
    
}

.magaz-ul li:before {
    content: "";
    color: #fff;
    padding-right: 0px;
    margin-left: 0px;
}

#search {
    color: #fff;
    background-color: #066d21;
    border: 0px;
    border-bottom: 1px solid #5da06e;
    width: 100%;
    margin-left:30px;
    color:#4ddd73;
}

.search-dm2{
    padding-top:30px;
    padding-bottom:30px;
    background-color: #066d21;
    margin-top: 25px;
}

.search-dm2 .search-img{
    position: absolute;
    right: -8px; top: 2px;    
}





#search::-webkit-input-placeholder {color:#4ddd73; padding-left:10px;
}
#search::-moz-placeholder          {color:#4ddd73; padding-left:10px;}/* Firefox 19+ */
#search:-moz-placeholder           {color:#4ddd73; padding-left:10px;}/* Firefox 18- */
#search:-ms-input-placeholder      {color:#4ddd73; padding-left:10px;}

#search:focus::-webkit-input-placeholder {color: transparent}
#search:focus::-moz-placeholder          {color: transparent}
#search:focus:-moz-placeholder           {color: transparent}
#search:focus:-ms-input-placeholder      {color: transparent}

.input-group-addon{
    border-radius:0px;
    background-color:#000000;
}


#subscribe-email{
    background-color:#262626;
}

.form-group-dm2 .btn-group .active{
    background-color: #1a7545;
    color: #fff;
    
}

.category-name, .category-by-list, .cursor-pointer {
    cursor:pointer;
}

.category-name:hover, .category-by-list:hover {
    text-decoration:underline;
}

.fotorama a:hover{
    opacity:0;
}

.magaz-ul li{
    font-size:15px;
}

.fotorama__html a{
    top: 0%;
    left: 0;
    right: 0;
    position:absolute;
}

.fotorama__html a:hover{
    opacity:0;
}

.wrp img {
    vertical-align: middle;
    width: 100%;
    max-width: 110px;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    opacity: 1;
}

.form-group-dm2 .btn-group .active {
    background-color: #c7001b;
    color: #fff;
}

#subscribe-email{
    max-width:170px;
}

.block-work-time img{
    display:inline-block;
    margin-top: -29px;
    margin-right: 25px;
    max-width:100%;
}

.block-work-time img{
    display:inline-block;
    margin-bottom:20px;
}

a.in-news-href {
        font-size: 18px;
    padding-top: 10px;
    font-size: 14px;
    color: #999999;
    /* text-decoration: underline; */
    font-weight: normal;
    font-family: "robotoregular", arial, sans-serif;
}




